---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - imageLayout: '{b50f8614-07bf-4c35-829b-aafbb3d67fab}'
    style: {
      width: { value: 256, unit: '&IDI_MeasurementUnit_Pixel;' },
      height: { value: 256, unit: '&IDI_MeasurementUnit_Pixel;' },
      horizontalAlignment: '&IDI_Alignment_Center;'
    }

  - element: '&IDE_LoginPage;'
    name: login page
    label: Log In
    defaultDisplayOptions:
    - instance: '&IDI_DisplayOption_DoNotShowLabel;'
      
    elementContents:
    - globalIdentifier: '{13997179-656c-4034-b12f-046a7925bc3b}'
      defaultDataType: '&IDI_File_SignonLogo;'
      order: a
      layout: '{b50f8614-07bf-4c35-829b-aafbb3d67fab}'
      displayOptions:
      - instance: '&IDI_DisplayOption_DoNotShowLabel;'

    - globalIdentifier: '{079fbdf6-26cc-45bc-9c66-1bcb97638659}'
      defaultDataType: '&IDE_LoginPageSubedit;'
      layout:
      - type: '&IDC_GroupLayout;'
        globalIdentifier: '{24ae6c37-f43f-4db8-a5da-f50939451de2}'
        options:
        - instance: '&IDI_GroupLayoutOption_FieldSet;'
      displayOptions:
      - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
      - instance: '&IDI_DisplayOption_Singular;'
